@charset "Shift_JIS";

/* ======================================================================
   base,common
====================================================================== */
.RGE_report250419 {
  font-size: 16px;
  line-height: 1.8;
  color: #4c4c4c;
  background: none;
  font-feature-settings: "palt";
  letter-spacing: 0.05em;
  overflow: hidden;
}
.RGE_report250419 img {
  max-width: 100%;
  height: auto;
}

.RGE_report250419 .RGE_line_heading {
  font-weight: bold;
  font-size: 22px;
  line-height: 1.4;
  padding-bottom: 20px;
  letter-spacing: 0.05em;
}
.RGE_report250419 .RGE_line_heading span {
  display: inline-block;
  padding-bottom: 2px;
  border-bottom: 2px solid #cab382;
}

/* ======================================================================
   RGE_report_header
====================================================================== */
.RGE_report250419 .RGE_report_header {
  position: relative;
  margin-bottom: 0;
}

/* report-top-head */
.RGE_report250419 .RGE_report_heading {
  width: 100%;
  padding-top: 50px;
  padding-bottom: 30px;
  text-align: center;
  background: url("../images/report250419/bg_report_header.jpg") no-repeat center top;
  background-size: cover;
}
.RGE_report250419 .RGE_report_heading h2 {
  padding-bottom: 25px;
}
.RGE_report250419 .RGE_report_heading time {
  font-weight: 700;
  color: #000;
  line-height: 1;
}


/* ======================================================================
   RGE_report_mv
====================================================================== */
.RGE_report250419 .RGE_report_mv {
  position: relative;
  background: url("../images/report250419/bg_report_mv.jpg") repeat-x center center;
  background-size: cover;
}
.RGE_report250419 .RGE_report_mv:before {
  content: "";
  position: absolute;
  display: block;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: url("../images/report250419/report_mv_ph.png") no-repeat center center;
  background-size: auto 100%;
  z-index: 1;
}
.RGE_report250419 .RGE_report_mv h2 {
  position: relative;
  max-width: 1280px;
  padding: 30px 0;
  margin: 0 auto;
  z-index: 3;
}


/* ======================================================================
   RGE_report_info
====================================================================== */
.RGE_report250419 .RGE_report_info {
  padding: 65px 0 70px;
  background: url("../images/report250419/bg_ppl.jpg") no-repeat center center;
  background-size: cover;
}
.RGE_report250419 .RGE_info_inner {
  max-width: 1000px;
  margin: 0 auto;
  overflow: hidden;
}
.RGE_report250419 .RGE_info_text {
  width: 52%;
  float: left;
  text-align: justify;
}
.RGE_report250419 .RGE_info_ph {
  width: 44%;
  float: right;
}

/* ======================================================================
   RGE_report_about
====================================================================== */
.RGE_report250419 .RGE_report_about {
  max-width: 1000px;
  margin: 0 auto;
  padding: 55px 0 45px;
}
.RGE_report250419 .RGE_report_about div {
  padding-top: 30px;
}
.RGE_report250419 .RGE_report_about h4 {
  padding-top: 35px;
}
.RGE_report250419 .RGE_report_about p {
  text-align: justify;
}
.RGE_report250419 .RGE_report_about .RGE_background_inner {
  max-width: 1000px;
  margin: 0 auto;
  padding-top: 0;
  overflow: hidden;
}
.RGE_report250419 .RGE_report_about .RGE_background_text{
  width: 67%;
  float: left;
  padding-top: 0;
}
.RGE_report250419 .RGE_report_about .RGE_background_im{
  width: 30%;
  float: right;
}
/* ===========================
   RGE_report_geniebra
   RGE_report_genieshorts
   RGE_report_voice
============================== */
.RGE_report250419 .RGE_report_geniebra h5,
.RGE_report250419 .RGE_report_genieshorts h5,
.RGE_report250419 .RGE_report_voice h5 {
  text-align: center;
  margin: 45px 0 0;
}
.RGE_report250419 .RGE_report_geniebra li:nth-child(n),
.RGE_report250419 .RGE_report_genieshorts li:nth-child(n){
  float: left;
  margin-top: 20px;
}
.RGE_report250419 .RGE_report_geniebra li:nth-child(2n),
.RGE_report250419 .RGE_report_genieshorts li:nth-child(2n){
  float: right;
}
.RGE_report250419 .RGE_report_voice h5{
  margin-bottom: 20px;
}
.RGE_report250419 .RGE_report_voice .RGE_voice_bra{
  float: left;
}
.RGE_report250419 .RGE_report_voice .RGE_voice_shorts{
  float: right;
}
.RGE_report250419 .RGE_report_voice li{
  margin-bottom: 20px;
}
.RGE_report250419 .RGE_report_voice p {
  text-align: center;
}
.RGE_report250419 .RGE_report_voice{
  padding-bottom: 60px;
}
/* ===========================
   RGE_report_impression
============================== */
.RGE_report250419 .RGE_report_impression{
  padding-bottom: 70px;
  background: url("../images/report250419/bg_ppl.jpg") no-repeat center center;
  background-size: cover;
  margin:  0 calc(50% - 50vw);
}
@media screen and (max-width: 1230px) {
  .RGE_report250419 .RGE_report_impression{
     margin:  0 -50%;
  }
}
.RGE_report250419 .RGE_impression_inner {
  max-width: 1000px;
  margin: 0 auto;
  padding-top: 0 !important;
  overflow: hidden;
}
.RGE_report250419 .RGE_impression_inner .RGE_impression_text {
  width: 49%;
  float: left;
}
.RGE_report250419 .RGE_impression_inner img {
  width: 37%;
  margin-right: 60px;
  float: right;
}
.RGE_report250419 .RGE_impression_inner ul li {
  padding: 17px;
  border-radius: 10px;
  background: #fff;
  box-sizing: border-box;
  text-align: justify;
  margin-top: 18px;
  font-size: 20px;
  font-weight: bold;
  line-height: 1.3em;
  color: #967e60;
}


/* ======================================================================
   RGE_report_closing
====================================================================== */
.RGE_report250419 .RGE_closing_inner {
  max-width: 1000px;
  margin: 0 auto;
  overflow: hidden;
  position: relative;
}
.RGE_report250419 .RGE_report_closing h3 {
  padding-top: 30px;
}
.RGE_report250419 .RGE_report_closing p {
  width: 66%;
  text-align: justify;
  position: absolute;
}
.RGE_report250419 .RGE_report_closing .RGE_closing_im {
  position: absolute;
}


/* ======================================================================
   RGE_report_overview
====================================================================== */
.RGE_report250419 .RGE_report_overview {
  width: 900px;
  margin: 85px auto 90px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.RGE_report250419 .RGE_overview_text {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 584px;
  background: url("../images/report250419/bg_overview.jpg") no-repeat center center;
  background-size: cover;
}
.RGE_report250419 .RGE_overview_ph {
  width: 316px;
}
.RGE_report250419 .RGE_overview_text div {
  padding-left: 80px;
}
.RGE_report250419 .RGE_overview_text h3 {
  padding-bottom: .2em;
  font-weight: bold;
  font-size: 22px;
}



/* ======================================================================
   RGE_report_linkbtn
====================================================================== */
.RGE_report250419 .RGE_report_linkbtn {
  position: relative;
  padding-bottom: 215px;
  text-align: center;
  background: url("../images/report250419/bg_report_header.jpg") no-repeat center top;
  background-size: cover;
}
.RGE_report250419 .RGE_report_linkbtn a {
  display: block;
  position: absolute;
  width: 350px;
  left: 50%;
  top: -40px;
  margin-left: -175px;
  color: #cab382;
  border: 3px solid #cab382;
  text-align: center;
  text-decoration: none;
  font-family: "游明朝","Yu Mincho",YuMincho,"Hiragino Mincho ProN","Hiragino Mincho Pro","HGS明朝E","メイリオ",Meiryo,serif;
  font-weight: 700;
  font-size: 30px;
  line-height: 74px;
  background: #fff;
  box-sizing: border-box;
  transition: background .15s linear, color .15s linear;
}
.RGE_report250419 .RGE_report_linkbtn a span {
  font-size: 102%;
}
.RGE_report250419 .RGE_report_linkbtn a:hover {
  color: #fff;
  background: #cab382;
}